Debian Bug report logs - #367169
ITA: directvnc -- VNC client using the framebuffer as display

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: opal@debian.org

Date: Sun, 14 May 2006 09:03:01 UTC

Owned by: Loris Boillet <lboillet69@gmail.com>

Severity: normal

Fixed in version directvnc/0.7.6-1

Done: Loris Boillet <lboillet69@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#367169; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: submit@bugs.debian.org
Subject: O: directvnc -- VNC client using the framebuffer as display
Date: Sun, 14 May 2006 10:40:53 +0200
Package: wnpp
Severity: normal

Hi

I hereby orphan the package directvnc. I have not used it myself
for a long time and currently I have no possibility to test it
either.

Therefore I suggest that someone else take it over. I'll upload
a new version now with the RC bug fixed, but then I'll let the 
QA team take over (which I'm a part of myself).

Regards,

// Ola

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Annebergsslingan 37      \
|  opal@lysator.liu.se                 654 65 KARLSTAD          |
|  +46 (0)54-10 14 30                  +46 (0)70-332 1551       |
|  http://www.opal.dhs.org             UIN/icq: 4912500         |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------



Changed Bug title to `ITA: directvnc -- VNC client using the framebuffer as display' from `O: directvnc -- VNC client using the framebuffer as display'. Request was from Loris Boillet <lboillet69@gmail.com> to control@bugs.debian.org. (Sat, 21 Feb 2009 16:12:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#367169; Package wnpp. (Sat, 21 Feb 2009 18:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Loris Boillet <lboillet69@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 21 Feb 2009 18:18:02 GMT) Full text and rfc822 format available.

Message #12 received at 367169@bugs.debian.org (full text, mbox):

From: Loris Boillet <lboillet69@gmail.com>
To: 367169@bugs.debian.org
Subject: ITA: directvnc -- VNC client using the framebuffer as display
Date: Sat, 21 Feb 2009 19:15:13 +0100
Hi,

I would like to adopt this package (apply current patches, fix bugs, lintian 
warnings and maybe add some of the wishlisted functionalities). Upstream 
officially states that directvnc is abandonware [0], but it's still a very 
useful package that does well its job. Actually, I might also be interested 
to take over upstream in the near future.

Cheers

Loris

[0]: http://hubbahubba.de/





Owner recorded as Loris Boillet <lboillet69@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 22 Feb 2009 05:06:04 GMT) Full text and rfc822 format available.

Reply sent to Loris Boillet <lboillet69@gmail.com>:
You have taken responsibility. (Tue, 16 Feb 2010 17:36:05 GMT) Full text and rfc822 format available.

Notification sent to opal@debian.org:
Bug acknowledged by developer. (Tue, 16 Feb 2010 17:36:05 GMT) Full text and rfc822 format available.

Message #19 received at 367169-close@bugs.debian.org (full text, mbox):

From: Loris Boillet <lboillet69@gmail.com>
To: 367169-close@bugs.debian.org
Subject: Bug#367169: fixed in directvnc 0.7.6-1
Date: Tue, 16 Feb 2010 17:34:27 +0000
Source: directvnc
Source-Version: 0.7.6-1

We believe that the bug you reported is fixed in the latest version of
directvnc, which is due to be installed in the Debian FTP archive:

directvnc_0.7.6-1.debian.tar.gz
  to main/d/directvnc/directvnc_0.7.6-1.debian.tar.gz
directvnc_0.7.6-1.dsc
  to main/d/directvnc/directvnc_0.7.6-1.dsc
directvnc_0.7.6-1_amd64.deb
  to main/d/directvnc/directvnc_0.7.6-1_amd64.deb
directvnc_0.7.6.orig.tar.gz
  to main/d/directvnc/directvnc_0.7.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 367169@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Loris Boillet <lboillet69@gmail.com> (supplier of updated directvnc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 15 Feb 2010 09:13:09 +0100
Source: directvnc
Binary: directvnc
Architecture: source amd64
Version: 0.7.6-1
Distribution: unstable
Urgency: low
Maintainer: Loris Boillet <lboillet69@gmail.com>
Changed-By: Loris Boillet <lboillet69@gmail.com>
Description: 
 directvnc  - VNC client using the framebuffer as display
Closes: 355754 367169 490057 503390 538110
Changes: 
 directvnc (0.7.6-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #367169)
   * New upstream release. (Closes: #490057, #503390, #538110)
     - debian/patches/directvnc-manpage-bpp.patch: Merged upstream.
     - Fix lintian warnings: ancient libtool and spelling errors in manpage.
   * Add a note in README.debian about needed access to /dev/tty0 if more than
     one directFB app is used at the same time (Closes: #355754)
   * Bump debian/compat to 7.
   * Update debian/control:
     - Bump Standards-Version from 3.6.2 to 3.8.4 (no changes needed).
     - Add Homepage field. Thanks to lintian.
     - Add missing ${misc:Depends}. Thanks to lintian.
     - Add build-depends to autotools-dev, autoconf, automake and libtool.
   * Fix copyright without copyright notice. Thanks to lintian.
   * Replacing obsolete dh_clean -k with dh_prep.
   * Switch to dpkg-source 3.0 (quilt) format.
   * Autotools files now systematically re-generated (adds debian/autogen.sh).
   * Cleaned-up debian/rules: removed commented out dh_* commands.
Checksums-Sha1: 
 6d90ab68bd38233aac89fb2ada18af1b3bc872c8 1167 directvnc_0.7.6-1.dsc
 036e90cdb213f09ad1c16a1de230e4ec0bb1271d 380677 directvnc_0.7.6.orig.tar.gz
 b3b8cf24d45cb79141409b689f2b747ef94567a0 4504 directvnc_0.7.6-1.debian.tar.gz
 e1194c2fab6952603ad8b484d14985d2124f5c57 31328 directvnc_0.7.6-1_amd64.deb
Checksums-Sha256: 
 cd18b2364dfd19f9d17a80f7e86cee1d6f0b2967b62d304807389b4355876886 1167 directvnc_0.7.6-1.dsc
 9e170e7e25a5cacd4f8ca9b808a62940ef24ccc33c7cef521b6e64a0be5e7134 380677 directvnc_0.7.6.orig.tar.gz
 3b233a31844f41b35e5845578bdf710b4bc06d919d269fda1d29fa511f8eca7d 4504 directvnc_0.7.6-1.debian.tar.gz
 7079ceeaaab4adc3ff9534aeb1405a002b86002311d6257a8a14dd4a18573cda 31328 directvnc_0.7.6-1_amd64.deb
Files: 
 b28f80fcf9ab64bd91c43f4296cc9735 1167 misc optional directvnc_0.7.6-1.dsc
 3490fc5fdfa8b4bf7b556baf43516194 380677 misc optional directvnc_0.7.6.orig.tar.gz
 2f1f48012aed8ffa56d913fd2d9758b4 4504 misc optional directvnc_0.7.6-1.debian.tar.gz
 5da238d31b2381b5c93c087e1af6f536 31328 misc optional directvnc_0.7.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkt60soACgkQoRg/jtECjI3NcgCeIJsr1OplzstaIzT4XKFRLqjx
AHEAoJ8C2NDTa6dIHhr+zUFaQWfBnN6J
=5Xm2
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Mar 2010 07:35:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:33:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.